Package Details: dinu-git r49.0474dbc-1

Git Clone URL: https://aur.archlinux.org/dinu-git.git (read-only)
Package Base: dinu-git
Description: Launcher, file manager, one-way terminal
Upstream URL: https://github.com/weltensturm/dinu
Licenses: MIT
Groups: dlang
Conflicts: dinu
Provides: dinu
Submitter: Wild
Maintainer: haawda
Last Packager: haawda
Votes: 1
Popularity: 0.001142
First Submitted: 2016-01-29 20:23
Last Updated: 2017-09-23 11:00

Dependencies (4)

Required by (0)

Sources (1)

Latest Comments

Wild commented on 2016-10-19 11:47

It is now fixed

Wild commented on 2016-10-19 07:55

@j1simon Sorry about the delay, but I will fix the package today.

j1simon commented on 2016-10-13 15:31

It fails to compile:

==> Starting build()...
Performing "debug" build using dmd for x86_64.
derelict-util 2.1.0: target for configuration "library" is up to date.
derelict-fi 2.0.2: target for configuration "library" is up to date.
derelict-ft 1.0.2: target for configuration "library" is up to date.
derelict-gl3 1.0.19: target for configuration "library" is up to date.
x11 1.0.15: target for configuration "library" is up to date.
ws 1.0.8: target for configuration "library" is up to date.
dinu 1.0.2+commit.5.gc0bb901: target for configuration "application" is up to date.
To force a rebuild of up-to-date targets, run again with --force.
==> Entering fakeroot environment...
==> Starting package()...
install: cannot stat './complete.sh': No such file or directory
==> ERROR: A failure occurred in package().
Aborting...

Wild commented on 2016-03-14 20:26

SolarAquarion, Fixed.

SolarAquarion commented on 2016-03-13 17:07

@wildN00b remove the patch. It's not needed anymore